Bug 436879 - VP8 Rendering has a low quality (quality settings do not work)
Summary: VP8 Rendering has a low quality (quality settings do not work)
Status: RESOLVED FIXED
Alias: None
Product: kdenlive
Classification: Unclassified
Component: Installation (show other bugs)
Version: 21.04.1
Platform: Appimage Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Vincent PINON
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-10 17:20 UTC by Egor
Modified: 2022-01-23 00:36 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egor 2021-05-10 17:20:22 UTC
Hello!

Kdenlive 20.04

Linux (Ubuntu)
 kdenlive in .APPIMAGE

vp8 rendering VERY LOW quality video. I cant render good video, because settings of quality (in render) in vp8 not work.

Please, fix,
and thanks for this very good program (Kdenlive)!
Comment 1 Egor 2021-05-19 20:29:05 UTC
Hello!

Kdenlive 21.04.1

Linux (Ubuntu)
 kdenlive in .APPIMAGE

vp8 rendering VERY LOW quality video. I cant render good video, because settings of quality (in render) in vp8 not work.

Please, fix,
and thanks for this very good program (Kdenlive)!
Comment 2 farid 2021-05-20 12:41:50 UTC
Also reported here: https://invent.kde.org/multimedia/kdenlive/-/issues/1075
Comment 3 Egor 2021-05-20 20:28:13 UTC
(In reply to Egor from comment #0)
> Hello!
> 
> Kdenlive 20.04
> 
> Linux (Ubuntu)
>  kdenlive in .APPIMAGE
> 
> vp8 rendering VERY LOW quality video. I cant render good video, because
> settings of quality (in render) in vp8 not work.
> 
> Please, fix,
> and thanks for this very good program (Kdenlive)!

in 20.04 quality settings os vp8 (render) is work. Settings doesn't work in 20.08 (and later).
Comment 4 Julius Künzel 2022-01-22 14:23:53 UTC
Git commit ed550ac73f9b1987adcc1367aacba83e369af81e by Julius Künzel, on behalf of Farid Abdelnour.
Committed on 22/01/2022 at 14:23.
Pushed by jlskuz into branch 'master'.

Fix alpha render and add utvideo
Related: bug 448010
Related to #1075

M  +4    -2    data/profiles.xml

https://invent.kde.org/multimedia/kdenlive/commit/ed550ac73f9b1987adcc1367aacba83e369af81e
Comment 5 Julius Künzel 2022-01-22 14:45:28 UTC
Git commit 136a07aa2563b4e59d881bb74b431d992e947e38 by Julius Künzel, on behalf of Farid Abdelnour.
Committed on 22/01/2022 at 14:45.
Pushed by jlskuz into branch 'release/21.12'.

Fix alpha render and add utvideo
Related: bug 448010
Related to #1075

(cherry picked from commit ed550ac73f9b1987adcc1367aacba83e369af81e)

M  +4    -2    data/profiles.xml

https://invent.kde.org/multimedia/kdenlive/commit/136a07aa2563b4e59d881bb74b431d992e947e38
Comment 6 Bug Janitor Service 2022-01-22 19:11:05 UTC
A possibly relevant merge request was started @ https://invent.kde.org/multimedia/kdenlive/-/merge_requests/271
Comment 7 Julius Künzel 2022-01-23 00:36:17 UTC
Git commit d6910eacb8cda27adaf63afcec76e3391da4b2b7 by Julius Künzel, on behalf of Farid Abdelnour.
Committed on 23/01/2022 at 00:35.
Pushed by jlskuz into branch 'master'.

Try to improve alpha render quality

Should fix bad quality renders in videos with alpha profile.

Fixes #1075 
Related: bug 430093, bug 357153

M  +4    -6    data/profiles.xml

https://invent.kde.org/multimedia/kdenlive/commit/d6910eacb8cda27adaf63afcec76e3391da4b2b7